

input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select {
margin-bottom: -25px;
}
#two-column{
	width:100%;
}
#two-column p{
	margin-bottom: 10px;
}
#two-column #left{
	width: 49.9%;
	float: left;
}
#two-column #right{
	width: 48%;
	float: right;
}
input[type="text"] {
	padding: 15px;
	padding: ;
	width: 70px;
        border: #FFF;
        background-color: #f8f8f8;
        border: 1px solid #eeeeee;
}
input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz {
    color: #111;
}
::-webkit-input-placeholder { /* WebKit browsers */
color: #111 !important;
opacity: 1;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #111 !important;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #111 !important;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #111 !important;
opacity: 1;
}
div.ppt {
    font-size: 0px;
}
.drop_down .narrow .second .inner ul li {
    width: 350px;
}